/*
Theme Name:     divi_child
Description:    
Author:         globalsust
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.et_pb_pricing_tables_0 .et_pb_sum {
    font-size: 50px!important;
}

.et_pb_slide_description {
background-color: rgba(0, 0, 0, 0.35);
display: inline-block!important;
margin: 220px auto!important;
padding: 3%!important;
border-radius: 6px!important; 
}
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/
	/*---------------------[Digimagix]-------------------*/
	.et_pb_slide_description { margin: 140px auto!important; }
	/*---------------------------------------------------*/
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Sliders]------------------*/
/*---------------------[Digimagix]-------------------*/
	.et_pb_slide_description { margin: 100px auto!important; }
	/*---------------------------------------------------*/
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*---------------------[Digimagix]-------------------*/
	.et_pb_slide_description { margin: 100px auto!important;  }
	
		/*---------------------------------------------------*/
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
/*---------------------[Digimagix]-------------------*/
	.et_pb_slide_description {border-radius: 0px; margin: 80px auto!important;}
/*---------------------------------------------------*/
}